
@import url(http://fonts.googleapis.com/css?family=Jacques+Francois);
@import url(http://fonts.googleapis.com/css?family=Playball);

body {
  font-family: 'Jacques Francois', serif;
  color: #2E2E2E;
  background: url(/sites/theartwerks.indiemade.com/files/brickwall.jpg) top left repeat;
  background-attachment: fixed;
}

#pageHead,
.thumbs.masonry .project.small,
#content-area,
.page-style-list #content-area .node,
.page-style-images #content-area .node:not(.node-teaser) .meta,
.page-style-images #content-area .node .field-body,
.section-search #content-area .search-form,
.section-search #content-area .search-result-item,
.section-search #content-area .box > h2,
#comments > h2,
#comments .comment,
#comments > .box,
#catalog-description {
  background-color: #FFFFFF;
}

#header,
#footer,
.item-list .pager li a,
.item-list .pager li.pager-current {background-color: #FFFFFF;}
#footer #footermessage {color: #2E2E2E;}

#header {
  -webkit-box-shadow: 0 1px 1px #EBEBEB;
  -moz-box-shadow: 0 1px 1px #EBEBEB;
  box-shadow: 0 1px 1px #EBEBEB;
}

@media only screen and (max-width: 768px) {
  #header {
    border-bottom-color: #EBEBEB;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  #footer {
    background-color: #EBEBEB;
  }
}

#header #site-name a,
#block-imsite-nav a,
#block-imsite-cart a,
#block-imsite-social_web a,
#block-imsite-footer a,
.item-list .pager li a { color: #2E2E2E }

.menu a.active,
#block-imsite-nav a.active,
#block-imsite-cart a.active,
#block-imsite-social_web a.active,
#block-imsite-footer a.active,
.item-list .pager li.pager-current { color: #2E2E2E; }

#header #site-name a:hover,
#block-imsite-nav a:hover,
#block-imsite-cart a:hover,
#block-imsite-social_web a:hover,
#block-imsite-footer a:hover,
.item-list .pager li a:hover { color: #060606; }

h1, h2, h3, h4, h5, h6 { font-family: 'Playball', display; color: #2E2E2E}


.node-type-product .add-to-cart .indiemade-attribute > .form-item > label { color: #2E2E2E; font-family: 'Playball', display; }
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a {color: #2E2E2E;}

a,
.meta a { color: #77A7B9; }
a:hover,
.meta a:hover { color: #4f7f91; }

#pageHead,
#comments h2.title,
tr.even,
tr.odd,
form tbody {border-color: #EBEBEB;}


.form-submit { background-color: #77A7B9; color: #FFFFFF; }
.form-submit:hover { background-color: #EBEBEB; color: #2E2E2E; }

blockquote, address { font-family: 'Playball', display; border-left-color: #EBEBEB; }

a.action { font-family: 'Playball', display; }

input[type="email"],
input[type="password"],
input[type="text"],
select,
textarea {
  font-family: 'Jacques Francois', serif;
  color: #2E2E2E;
  -webkit-box-shadow: inset 0px 4px 5px 0px rgba(235,235,235,0.75);
  -moz-box-shadow: inset 0px 4px 5px 0px rgba(235,235,235,0.75);
  box-shadow: inset 0px 4px 5px 0px rgba(235,235,235,0.75);
  background-color: #fff;
  border: 1px solid #2E2E2E;
}
option {
  background-color: #fff;
}
input[type="email"]:focus,
input[type="password"]:focus,
input[type="text"]:focus,
select:focus,
textarea:focus {
  background-color: #EBEBEB;
}
select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #2E2E2E;
}

.page-style-list #content-area .node,
.page-style-list #content-area .search-form,
.page-style-list #content-area .search-result-item,
.section-search #content-area .node,
.section-search #content-area .search-form,
.section-search #content-area .search-result-item,
.item-list .pager li a,
.item-list .pager li.pager-current {
  -webkit-box-shadow: 0px 1px 1px #EBEBEB;
  -moz-box-shadow: 0px 1px 1px #EBEBEB;
  box-shadow: 0px 1px 1px #EBEBEB;
}

.node .meta { font-family: 'Playball', display; }

.node ul.links { font-family: 'Playball', display; }
.comment .submitted .date { font-family: 'Playball', display; color: #4f7f91;}
.comment .submitted .author a { color: #2E2E2E; }
.node.teaser { border-bottom: 1px solid #EBEBEB }

#block-imsite-nav { font-family: 'Jacques Francois', serif; }

.node_gallery_image .meta a,
.product .terms a { font-family: 'Jacques Francois', serif; color: #2E2E2E;
  background-color: #EBEBEB; }

.node_gallery_image .meta a:hover,
.product .terms a:hover { background: #2E2E2E; color: #FFFFFF !important; }

.gallery-images-list ul li .image-title { font-family: 'Jacques Francois', serif; }
.gallery-list ul.gallery-cover-list .gallery-cover-view h4 a ,
.gallery-images-list ul li .image-title a { color: #2E2E2E; }

#store-products .summary h3 { font-family: 'Jacques Francois', serif; }
#cart-form-products td,
.order-review-table td { background-color: #FFFFFF; }
#cart-pane td {  background-color: #FFFFFF; }

.thumbs.masonry .project.small .overlay,
.region-content-top {background-color: #41494F;}
.thumbs.masonry .project.small .description,
.thumbs.masonry .project.small .description h2,
.thumbs.masonry .project.small .description .meta,
.region-content-top a {color: #FFFFFF;}
.region-content-top a:hover,
.region-content-top a.selected,
.region-content-top a.active {background: #697177; color: #FFFFFF;}


#pageslide {
  background-color: #FFFFFF;
  color: #2E2E2E;
  -webkit-box-shadow: inset 0 0 5px 5px #EBEBEB;
  -moz-box-shadow: inset 0 0 5px 5px #EBEBEB;
  box-shadow: inset 0 0 5px 5px #EBEBEB;
}

